Skip to main content
GET
/
v0
/
applications
/
{id}
/
entity_relationships
List application entity relationships
curl --request GET \
  --url https://api.sandbox.lead.bank/v0/applications/{id}/entity_relationships \
  --header 'Authorization: Bearer <token>'
{
  "has_more": true,
  "objects": [
    {
      "entity_id": "entity_xyz123"
    }
  ],
  "cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Application ID Unique identifier for the application. Prefixed with application_.

Pattern: ^application_\w+$
Example:

"application_xyz123"

Query Parameters

limit
integer
default:25

Maximum number of results to return. Defaults to 25, max 100.

Required range: 1 <= x <= 100
starting_after
string

A cursor for pagination. Returns results starting after this cursor.

Response

List of entity relationships for the application.

has_more
boolean
required

Indicates whether more results are available beyond this page.

objects
object[]
required
cursor
string

Cursor to retrieve the next page of results. Only present when has_more is true.